#import "GBShapes.h"

@implementation GBShapes

+ (UIBezierPath *)roundedRectShapeInFrame:(CGRect)frame {
    CGFloat cornerRadius = floorf(MAX(frame.size.width, frame.size.height) / 10.0);
    return [UIBezierPath bezierPathWithRoundedRect:frame
                                      cornerRadius:cornerRadius];
}

+ (UIBezierPath *)ovalShapeInFrame:(CGRect)frame {
    return [UIBezierPath bezierPathWithOvalInRect:frame];
}

@end
